body {background-color:#ffffff;color:#000000;font-family:Verdana, Arial,Helvetica;margin:0 0 0;}
td {font-family:Arial, Verdana, Helvetica;font-size:12px;font-weight:normal;color:#000000;}
.b {font-family:Arial, Verdana, Helvetica;font-size:12px;font-weight:bold;color:#000000;}
.w {font-family:Arial, Verdana, Helvetica;font-size:12px;font-weight:normal;color:#ffffff;}
.bw {font-family:Arial, Verdana, Helvetica;font-size:12px;font-weight:bold;color:#ffffff;}
.s {font-family:Arial, Verdana, Helvetica;font-size:10px;font-weight:normal;color:#000000;}
.red {font-family:Verdana, Arial, Helvetica;font-size:12px;font-weight:normal;color:#a20000;}
.mn {font-family:Verdana, Helvetica;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;}
.unread_msg {font-weight : bold;}
.e {font-family:Verdana, Helvetica;color:#000000;font-size:11px;font-weight:normal;text-decoration:none;}

 // -- link -- 
a{text-decoration:none;}
a:link, a:visited {color:#000000;text-decoration:none;}
a:hover {color:#000000;text-decoration:none;}
a:active {color:#000000;text-decoration:none;}


a.w:link, a.w:visited {color:#FFFFFF;text-decoration:none;}
a.w:active {color:#333333;text-decoration:none;}
a.w:hover {color:#333333;text-decoration:none;}

a.n:link, a.n:visited {color:#000000;font-weight:normal;text-decoration:none;}
a.n:active {color:#000000;font-weight:normal;text-decoration:none;}
a.n:hover {color:#333333;font-weight:normal;text-decoration:none;}

a.m:link, a.m:visited {font-family:Verdana, Helvetica;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;}
a.m:active {font-family:Verdana, Helvetica;color:#000000;font-size:9px;font-weight:normal;text-decoration:none;}
a.m:hover {font-family:Verdana, Helvetica;color:#333333;font-size:9px;font-weight:normal;text-decoration:none;}

a.e:link, a.e:visited {font-family:Verdana, Helvetica;color:#000000;font-size:11px;font-weight:normal;text-decoration:none;}
a.e:active {font-family:Verdana, Helvetica;color:#000000;font-size:11px;font-weight:normal;text-decoration:none;}
a.e:hover {font-family:Verdana, Helvetica;color:#333333;font-size:11px;font-weight:normal;text-decoration:none;}

a.who_on:link, a.n:visited {color:#000000;font-weight:normal;text-decoration:none;}
a.who_on:active {color:#000000;font-weight:normal;text-decoration:none;}
a.who_on:hover {color:#333333;font-weight:normal;text-decoration:none;}


//  -- form --
input.text {font-family:Arial, Verdana, Helvetica;font-size:12px;font-weight:normal;color:#000000;}.profiles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #AE1600;
}

.trs { background-color: #F88C06; }
.trth { background-color: #FEE6C7; }
.trtc { background-color: #FFF7EC; }
.ptext { color: #F88C06; }

.headline2 { color: #AE1600; font-size: 14px; font-family: Tahoma, Arial, Verdana, Helvetica; }
.headline { color: #AE1600; font-size: 18px; font-family: Tahoma, Arial, Verdana, Helvetica; }
.headline_w { color: #FFFFFF; font-size: 18px; font-family:Tahoma, Arial, Verdana, Helvetica; }

.blogheadline 
{ 
	color: #AE1600; font-size: 20px; font-weight:bold; font-family: Tahoma, Arial, Verdana, Helvetica; 
	height:50px;
}
.blogdate { background-color: #FFFFFF; height:25px; color:#AE1600; font-size:17px; font-weight:bold; }
.blogtitle { background-color: #FFFFFF; height:25px; font-weight:bold;}
.blogfooter { background-color: #FFFFFF; height:25px;  font-weight:bold;}
.blogbody { background-color: #FFFFFF; }
.blognorm { background-color: #FFFFFF; height:25px; }
.blogprofile { background-color:#FFF7EC; }
.blogprofileheading {color:#AE1600; font-size:16px; font-weight:bold; }

.blogbgc1 {background-color: #FFF7EC;}
.blogbgc2 {background-color: #FFFFFF;}
.blogheader {background-color: #FEE6C7; }
.blogstatusmsg {color:darkgreen;}

td.sorted{background-color:#EAAE61;}
.comment_header { background-color:#FEE6C7; padding-left:3px; padding-top:2px; padding-bottom:2px; }
.maindesc { font-family: Tahoma; font-size: 8.5pt; color: #000000; }

/* edited by iwan */
.newTable {
margin-bottom:15px; 
border:1px solid #F88C06;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.newTable td {
padding:5px;
}

.newTable td.tdheader {
color:#FFFFFF;
font-weight:bold;
background-color:F88C06;
}

.newTableLeft {
margin-top:20px;
border:1px solid #FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.newTableLeft td {
padding:5px;
background-color:#FFFFFF;
}

.newTableLeft td.tdheader {
color:#FFFFFF;
font-weight:bold;
background-color:F88C06;
}


/* Table for google ads on articles styles Feb 12 2008 */

.artimg {
	float: right;
	padding: 0 0 10px 10px;
	text-align: center;
}

/* Responsive Ads */

.adslot_1 { display:inline-block; width: 468px; height: 60px; } 
.adslot_2 { display:inline-block; width: 160px; height: 600px; } 
.adslot_3 { display:inline-block; width: 300px; height: 250px; } 

.adslot_4 { display: none; } 
.adslot_5 { display: none; } 
.adslot_6 { display: none; } 
.adslot_7 { display: none; } 
.adslot_8 { display: none; } 
.adslot_9 { display: none; } 

/* Initial full size to display only */

.mwrap {
width: 770px;
}

.mwrap2 {
width: 513px;
}

.mwrap3 {
width: 320px;
}

.s2 {
display: none;
}

.s3 {
display: none;
}

.small {
display: none;
}

.medium {
display: none;
}
@media handheld, screen and (min-width: 768px) {

.s2 {
display: none;
}
.s3 {
display: none;
}

.small {

display: none;

.medium {

display: none;

}


}

}

@media handheld, screen and (max-width:767px) and (min-width:513px) {

.s1 {
display: none;
}
.s3 {
display: none;
}

.small {

display: none;
}

.s2 {

display: block;
}

.large {
display: none;
}

.medium {

display: block;
}

.adslot_1 {  display: none; } 
.adslot_2 {  display: none; } 
.adslot_3 {  display: none; } 

.adslot_4 { display:inline-block; width: 234px; height: 60px;  } 
.adslot_5 { display:inline-block; width: 250px; height: 250px; } 
.adslot_6 { display:inline-block; width: 300px; height: 250px; } 

.adslot_7 { display: none; } 
.adslot_8 { display: none; } 
.adslot_9 { display: none; } 

}


@media handheld, screen and (max-width:512px)  {

.s1 {
display: none;
}
.s2 {
display: none;
}

.full {

display: none;
}

.large {
display: none;
}

.medium {
display: none;
}

.s3 {
display: block;
}

.small {
display: block;
 
}

.adslot_1 {  display: none; } 
.adslot_2 {  display: none; } 
.adslot_3 {  display: none; } 

.adslot_4 {  display: none; } 
.adslot_5 {  display: none; } 
.adslot_6 {  display: none; }  

.adslot_7 { display:inline-block; width: 320px; height: 50px;  } 
.adslot_8 { display:inline-block; width: 300px; height: 250px; } 
.adslot_9 { display:inline-block; width: 320px; height: 50px; } 

}


#flex { width: 90% }

